Subject: Completely CreditCardDebtFree Overnight

From: "vinnie rose" <[email-masked]>
Date: Mon, 13 Nov 2006 13:26:49 +0300

Select legal counsel have discovered a loop hole in the banking laws. Using
this discovery, we have been successfu1 at totally eliminating peoples
creditcarddebt with out them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
312-683-516O

There's Eureka. Then he came to the Great Wall of China and to mighty
Peking, above which he hovered some time, examining it curiously